<?php
/**
* @author 龙虾 <15108148@qq.com>
* @version 2.0 2020-06-29
* @copyright 睿谷信息 <www.rgxx.com>
*/
namespace app\common\model;
use think\Model;

class Usergroup extends Model
{
	public function user()
	{
		return $this->hasMany('User');
	}
}